.image328 {padding-bottom: 0 !important;}
@media (min-width: 1200px) {
.container {width: 95%;}
}
.row329 {border-top:0 !important;}
#home-carousel .item {height: 350px !important;}
#home-carousel .item:before, #home-carousel .item_half:before {opacity: 0.2 !important;}





.post-title {
    margin-bottom: 16px !important;
}